<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'tags_list_empty'                           => 'Tags are missing',
     'tags_off'                                  => 'Tags disabled',
     'all_tags'                                  => 'All tags',
   ));
   ?>